## quodlibet 3.7.1

=== debian/changelog ===
quodlibet (3.7.1-2) unstable; urgency=medium

  [ Christoph Reiter ]
  * Depend on mutagen >= 1.32 (closes: #807526)
  * Recommend gir1.2-webkit2-4.0 (closes: #825771)
  * Build depend on gtk-update-icon-cache instead of libgtk-3-bin
    (closes: #825449)
  * Change gir1.2-keybinder-3.0 from recommends to depends
    (closes: #632854)
  * Change gir1.2-soup-2.4 from recommends to depends and add version
    (closes: #821295, #834771)
  * Depend on gstreamer1.0-pulseaudio and gstreamer1.0-alsa
    (closes: #785432, #777526, #823697)
  * Remove python-cddb recommends, no longer needed since 3.6.0
  * Replace python-musicbrainz2 recommends with
    python-musicbrainzngs >= 0.5 (closes: #786357)

  [ Tristan Seligmann ]
  * Update watch file to point to readthedocs.io.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 14 Jan 2017 11:23:07 +0200

quodlibet (3.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 26 Dec 2016 14:04:23 +0200

quodlibet (3.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 09 Sep 2016 19:37:56 +0200
