=== debian/changelog ===
quodlibet (3.9.1-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Depend on python-feedparser (Closes: #875492)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 20 Oct 2017 03:00:19 +0100

quodlibet (3.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Depend on python-concurrent.futures (Closes: #875634)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 05 Oct 2017 23:08:48 +0100

quodlibet (3.9.1-1) unstable; urgency=medium

  * New upstream release (closes: #862074).
  * Bump Standards-Version to 4.0.0 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 10 Sep 2017 15:45:11 +0200
