=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python-docutils,
  python-sphinx (>= 1.0.7+dfsg-1~),
  python-sphinx-rtd-theme,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/quodlibet.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/quodlibet.git
 Homepage: https://github.com/quodlibet/quodlibet
@@ -25,6 +25,9 @@
  gir1.2-gtk-3.0,
  gir1.2-soup-2.4 (>= 2.44),
  python (>= 2.7.3-4+deb7u1),
+ python-concurrent.futures,
+ python-feedparser,
+ python-faulthandler,
  python-gi,
  python-gi-cairo,
  python-mutagen (>= 1.32),
