## quodlibet 4.1.0

=== debian/changelog ===
quodlibet (4.1.0-1) unstable; urgency=medium

  [ W. Martin Borgert ]
  * Team upload.

  [Ondřej Nový]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [Ondřej Kuzník]
  * New upstream version 4.1.0 (Closes: #889027)
  * Update copyright file

 -- W. Martin Borgert <debacle@debian.org>  Thu, 14 Jun 2018 21:57:25 +0000
