=== debian/control ===
--- 
+++ 
@@ -1,40 +1,39 @@
 Source: quodlibet
 Section: sound
 Priority: optional
-Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
-Uploaders:
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
  Christine Spang <christine@debian.org>,
- Tristan Seligmann <mithrandi@debian.org>,
+ Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  gtk-update-icon-cache,
  intltool,
- python-all,
- python-docutils,
- python-sphinx (>= 1.0.7+dfsg-1~),
- python-sphinx-rtd-theme,
+ python3-all (>= 3.5),
+ python3-docutils,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/quodlibet.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/quodlibet.git
+Vcs-Git: https://salsa.debian.org/python-team/applications/quodlibet.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/quodlibet
 Homepage: https://github.com/quodlibet/quodlibet
+X-Python3-Version: >= 3.5
 
 Package: exfalso
 Architecture: all
 Depends:
  gir1.2-gtk-3.0,
- gir1.2-soup-2.4 (>= 2.44),
- python (>= 2.7.3-4+deb7u1),
- python-concurrent.futures,
- python-feedparser,
- python-faulthandler,
- python-gi,
- python-gi-cairo,
- python-mutagen (>= 1.32),
+ gir1.2-soup-2.4,
+ python3 (>= 3.5),
+ python3-feedparser,
+ python3-gi,
+ python3-gi-cairo,
+ python3-mutagen (>= 1.34),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${sphinxdoc:Depends},
-Recommends: python-musicbrainzngs (>= 0.5)
+Recommends: python3-musicbrainzngs
 Suggests: brasero | k3b | xfburn, gir1.2-gstreamer-1.0, libmodplug1
 Replaces: quodlibet-plugins
 Conflicts: quodlibet-plugins
@@ -65,24 +64,17 @@
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-ugly,
  gstreamer1.0-pulseaudio,
- python (>= 2.7.3-4+deb7u1),
+ python3 (>= 3.5),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${sphinxdoc:Depends},
 Recommends:
  gir1.2-gtksource-3.0,
  gir1.2-webkit2-4.0,
- libgpod4,
- media-player-info,
  notification-daemon,
- python-dbus,
- python-feedparser,
- python-pyinotify,
- udisks2 | udisks,
+ python3-dbus,
+ python3-pyinotify,
 Suggests: gstreamer1.0-plugins-bad
-Replaces: quodlibet-ext
-Conflicts: quodlibet-ext
-Provides: quodlibet-ext
 Description: audio library manager and player for GTK3
  Quod Libet is a music management program. It provides several different ways
  to view your audio library, as well as support for Internet radio and
