## quodlibet 4.2.0

=== debian/changelog ===
quodlibet (4.2.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Remove intltool B-D and replace with gettext (>= 0.19.8).

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Nov 2018 18:42:54 -0800
