=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: quodlibet
 Section: sound
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
  Christine Spang <christine@debian.org>,
  Tristan Seligmann <mithrandi@debian.org>
@@ -9,7 +10,7 @@
  debhelper (>= 10),
  dh-python,
  gtk-update-icon-cache,
- intltool,
+ gettext (>= 0.19.8),
  python3-all (>= 3.5),
  python3-docutils,
  python3-sphinx,
