=== debian/changelog ===
quodlibet (4.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #913646)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 18 Jan 2019 23:35:07 +0000

quodlibet (4.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.0 (Closes: #913135)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 07 Nov 2018 20:39:24 +0000
