=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: quodlibet
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
  Christine Spang <christine@debian.org>,
  Tristan Seligmann <mithrandi@debian.org>
@@ -10,12 +9,13 @@
  debhelper (>= 10),
  dh-python,
  gtk-update-icon-cache,
- gettext (>= 0.19.8),
+ gettext,
  python3-all (>= 3.5),
  python3-docutils,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Standards-Version: 4.0.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/applications/quodlibet.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/quodlibet
 Homepage: https://github.com/quodlibet/quodlibet
