## quodlibet 4.3.0

=== debian/changelog ===
quodlibet (4.3.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- andyprough <andyprough@protonmail.com>  Fri, 07 Aug 2020 22:26:36 -0500

quodlibet (4.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 26 May 2020 17:32:47 +0000

quodlibet (4.2.1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Fix day-of-week for changelog entry 0.22-1.

  [ Martin ]
  * Fix a SyntaxWarning
  * Use /usr/bin/editor as fallback, not nano (Closes: #934545)

 -- Martin <debacle@debian.org>  Wed, 01 Apr 2020 07:27:25 +0000
