=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: quodlibet
 Section: sound
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: andyprough <andyprough@protonmail.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
  Christine Spang <christine@debian.org>,
  Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  gtk-update-icon-cache,
  gettext,
@@ -19,7 +20,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/applications/quodlibet.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/quodlibet
 Homepage: https://github.com/quodlibet/quodlibet
-X-Python3-Version: >= 3.5
 
 Package: exfalso
 Architecture: all
