=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	./setup.py build_sphinx

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_auto_test:

override_dh_strip:
	dh_strip --no-automatic-dbgsym
