=== debian/changelog ===
quodlibet (4.4.0-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Sat, 21 Aug 2021 23:27:47 +0000

quodlibet (4.4.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Re-export upstream signing key without extra signatures.

 -- Martin <debacle@debian.org>  Fri, 12 Mar 2021 12:44:00 +0000
