=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: quodlibet
 Section: sound
 Priority: optional
-Maintainer: andyprough <andyprough@protonmail.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
  Christine Spang <christine@debian.org>,
  Tristan Seligmann <mithrandi@debian.org>
@@ -17,8 +16,8 @@
  python3-sphinx-rtd-theme,
 Standards-Version: 4.0.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/quodlibet.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/quodlibet
+Vcs-Git: https://salsa.debian.org/python-team/packages/quodlibet.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/quodlibet
 Homepage: https://github.com/quodlibet/quodlibet
 
 Package: exfalso
