## quodlibet 4.5.0

=== debian/changelog ===
quodlibet (4.5.0-3) unstable; urgency=medium

  * Team upload
  * Remove retired uploader

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 16:05:49 +0200

quodlibet (4.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + exfalso: Drop versioned constraint on python3-mutagen in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:56:57 +0100

quodlibet (4.5.0-1) unstable; urgency=medium

  * Team upload.
  * Drop transition pkg gstreamer1.0-pulseaudio dependency
  * New upstream version 4.5.0
  * Rebase patch
  * Update copyright
  * Add gbp.conf
  * Install scalable icons
  * Drop old debian/*.dirs
  * Drop old README.Debian
  * Drop old quodlibet-plugins transition entries
  * Drop old Python versioned dependency
  * Use dh-sequences
  * Bump debhelper and policy versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 01 Apr 2022 00:45:53 +0200
