=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
  Christine Spang <christine@debian.org>,
- Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  gtk-update-icon-cache,
  gettext,
- python3-all (>= 3.5),
+ python3-all,
  python3-docutils,
- python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.0.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/quodlibet.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/quodlibet
@@ -25,19 +24,15 @@
 Depends:
  gir1.2-gtk-3.0,
  gir1.2-soup-2.4,
- python3 (>= 3.5),
  python3-feedparser,
  python3-gi,
  python3-gi-cairo,
- python3-mutagen (>= 1.34),
+ python3-mutagen,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
 Recommends: python3-musicbrainzngs
 Suggests: brasero | k3b | xfburn, gir1.2-gstreamer-1.0, libmodplug1
-Replaces: quodlibet-plugins
-Conflicts: quodlibet-plugins
-Provides: quodlibet-plugins
 Description: audio tag editor for GTK+
  Ex Falso displays and edits audio metadata tags. Supported formats include
  MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
@@ -63,8 +58,6 @@
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-ugly,
- gstreamer1.0-pulseaudio,
- python3 (>= 3.5),
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
