=== docs/requirements.txt ===
sphinx>=5.0,<6.0
sphinx-rtd-theme>=1.0,<2.0
