=== debian/changelog ===
quodlibet (4.6.0-6~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Jun 2025 23:25:16 -0700

quodlibet (4.6.0-6) unstable; urgency=medium

  * Team upload.
  * load_library: handle AttributeError as well (closes: #1095175).

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Mar 2025 10:07:06 +0000

quodlibet (4.6.0-5) unstable; urgency=medium

  * Team upload.
  [ Colin Watson ]
  * Build-depend on python3-setuptools (closes: #1080788).

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 23:23:42 +0100

quodlibet (4.6.0-4) unstable; urgency=medium

  * Team upload.
  * Cherry-pick from upstream:
    - Squeezebox plugins: Migrate to raw socket connection (closes:
      #1084610).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Oct 2024 21:56:09 +0100

quodlibet (4.6.0-3) unstable; urgency=medium

  * Team upload

  [ Maia Everett ]
  * Apply two commits from upstream to fix compatibility with Python 3.12
    (LP: #2056101)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Apr 2024 06:45:40 -0400

quodlibet (4.6.0-2) unstable; urgency=medium

  * Team upload
  * Drop unused Recommends: gir1.2-webkit2-4.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Apr 2024 19:44:32 -0400

quodlibet (4.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.0

 -- Martin <debacle@debian.org>  Thu, 21 Sep 2023 19:47:50 +0000
