=== debian/control ===
Source: quodlibet
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Kuzník <ondra@mistotebe.net>,
           Christine Spang <christine@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               gettext,
               gtk-update-icon-cache,
               pybuild-plugin-pyproject,
               python3-all,
               python3-docutils,
               python3-setuptools,
               python3-sphinx-rtd-theme
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/quodlibet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/quodlibet
Homepage: https://github.com/quodlibet/quodlibet

Package: exfalso
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-soup-3.0,
         python3-feedparser,
         python3-gi,
         python3-gi-cairo,
         python3-mutagen,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         python3-musicbrainzngs
Suggests: brasero | k3b | xfburn, gir1.2-gstreamer-1.0, libmodplug1
Description: audio tag editor for GTK+
 Ex Falso displays and edits audio metadata tags. Supported formats include
 MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack, and MOD/XM/IT.
 .
 A command-line counterpart, Operon, is also distributed as part of this
 package.
 .
 Notable features include:
  * Freeform tag editing for most supported formats, including ID3v2
  * Multiple values for tag keys
  * Flexible rename-by-tags and tag-by-filename patterns
  * Extensible using simple Python-based plugins
  * Edit multiple files in several formats at once

Package: quodlibet
Architecture: all
Depends: exfalso (= ${source:Version}),
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-keybinder-3.0,
         gstreamer1.0-alsa,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
            gir1.2-gtksource-3.0,
            notification-daemon,
            python3-dbus,
            python3-pyinotify,
            gstreamer1.0-plugins-bad
Description: audio library manager and player for GTK3
 Quod Libet is a music management program. It provides several different ways
 to view your audio library, as well as support for Internet radio and
 audio feeds. It has extremely flexible metadata tag editing and searching
 capabilities, using the same interface as Ex Falso.
 .
 Supported formats include MP3, Ogg Vorbis, FLAC, Musepack (MPC), WavPack,
 and MOD/XM/IT.
